<?php

include '../../../script/conexion.php';

$nombre_usuario = $_POST['nombre_usuario'];
$nombre_tercero = $_POST['nombre_tercero'];
$fecha = date('Y-m-d');
$referencia_producto = $_POST['referencia_producto'];
$talla = $_POST['talla'];
$cantidad = $_POST['cantidad'];

$sql = "INSERT INTO alm_cierre_pedido_detalle(id, nombre_usuario, nombre_tercero, fecha, referencia_producto, cantidad, talla) "
        . "VALUES (NULL,'$nombre_usuario', '$nombre_tercero', '$fecha', '$referencia_producto', '$cantidad', '$talla')";
if ($conn->query($sql) === TRUE) {


    $class_referencia = $referencia_producto;
    $class_talla = $talla;

    include '../../../clases/class-referencia.php';

    $class_nombre_tercero_cierre = $nombre_tercero;
    $class_referencia_cierre = $referencia_producto;
    $class_talla_cierre = $talla;

    include '../../../clases/class-cierre.php';

    echo '<script language = javascript>
                    self.location = "../rpt-mercancia-despachar-cliente.php?nombre_tercero=' . $nombre_tercero . '&&filtro=#"
                </script>';
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

